import './App.css';
import React from 'react'
import {
  BrowserRouter,
  Routes,
  Route,
} from "react-router-dom"

import Header from "./components/Header"
import Leaderboard from "./components/Leaderboard"
import Game from "./components/Game"

function App() { 

  return <div className="App">
    <BrowserRouter>
        <Header/>
        <div className="Container">
          <Routes>
            <Route path="/leaderboard" element={<Leaderboard/>} />
            <Route path="/game" element={<Game/>} />
          </Routes>
        </div>
    </BrowserRouter>
    </div>
}

export default App;
