import './index.css';
import './wave.css'
import React from "react"
import { NavLink } from "react-router-dom";
import OfflineToggle from '../OnlineTgl';
import { AppData } from "../../context/data"

export default function Header() {
  const [data] = React.useContext(AppData)

  return <div>
    <h1>
      CordaCheckers<OfflineToggle />
    </h1>
    <nav>
      <NavLink to="/leaderboard" className={data.leaderboardFetching && "woble"}  >
        <span>L</span>
        <span>e</span>
        <span>a</span>
        <span>d</span>
        <span>e</span>
        <span>r</span>
        <span>b</span>
        <span>o</span>
        <span>a</span>
        <span>r</span>
        <span>d</span>
      </NavLink>

      <NavLink to="/game" className={data.gamesFetching && "woble"}>
        <span>G</span>
        <span>a</span>
        <span>m</span>
        <span>e</span>
      </NavLink>

      <NavLink to="/about" className={""}>
        <span>A</span>
        <span>b</span>
        <span>o</span>
        <span>u</span>
        <span>t</span>
      </NavLink>
    </nav>
  </div>
}
